/* posittion images */

.glyph {
    line-height: 120px;
    font-size: 90pt;
}

#image_1 {
    grid-area: 1/1 / span 4 / span 2; 
}

#image_3 {
    grid-area: 1/1 / span 4 / span 2; 
    /* direction: rtl; */
}

#image_4 {
    grid-area: 1/2 / span 5 / span 2;
    direction: rtl;
}

#image_5 {
    grid-area: 1/2 / span 4 / span 2;
    /* direction: rtl; */
}

#image_2 {
    grid-area: 1/3 / span 4 / span 1; 
    direction: rtl;
}

@media screen and (max-width: 700px) {

    .glyph {
        line-height: 24vw;
        font-size: 20vw;
    }

    #image_1 {
        grid-area: 1/1 / span 7 / span 1; 
    }

    #image_2 {
        grid-area: 9/1 / span 12 / span 1; 
    }

    #image_3 {
        grid-area: 1/1 / span 12 / span 1; 
    }

    #image_4 {
        grid-area: 14/1 / span 12 / span 1; 
    }

    #image_5 {
        grid-area: 1/1 / span 7 / span 1; 
    }
    
}